
/******************************** COMMON ********************************/

.homeVerticalSpacer {
	margin: 0 0 0 0;
	border: 0 0 0 0;
	padding: 0 0 0 0;
	clear: both; float: left;
	width: 100%;
	height: 24px;
	}

.homeVerticalSpacerShadow {
	margin: 0 0 0 0;
	border: 0 0 0 0;
	padding: 0 0 0 0;
	clear: both; float: left;
	width: 100%;
	height: 24px;
	background-image: url('../images/style/cornershadow.png');
	background-size: 912px 24px;
	
	}

/******************************** SLIDESHOW ********************************/

#homeSlideshow {
	margin: 0 0 0 0; border: 0 0 0 0; padding: 0 0 0 0;
	width: 912px; height: 512px;
	float: left; clear: both;
	
	}

.slides_container {
	margin: 0; border: 0; padding: 0;
	width: 912px; height: 512px;

	}

#slides {
	margin: 0; border: 0; padding: 0;	
	width: 912px; height: 512px;
	}

.slide {
	margin: 0; border: 0; padding: 0;
	width: 912px; height: 512px;
	}

.slide a {
	display: block;
	width: 100%;
	height: 100%;
	}

#slides .next {
	margin: 218px 0px 0px 888px;
	border: 0;
	padding: 0;
	display: block;	
	position: absolute;
	width: 24px;
	height: 76px;
	background-image: url('../images/style/slideshownextprevious.png');
	background-size: 48px 152px;
	z-index: 1001;
	background-position: 24px 0px;
	}

#slides .prev {
	margin: 218px 0px 0px 0px;
	border: 0;
	padding: 0;
	display: block;
	position: absolute;
	width: 24px;
	height: 76px;
	background: url('../images/style/slideshownextprevious.png');
	background-size: 48px 152px;
	z-index: 1001;
	background-position: 0px 0px;
	}

.pagination {
	margin: -32px 0px 0px 16px;
	border: 0;
	padding: 0;
	float: right;
	position: absolute;
	width: auto;
	height: 16px;
	z-index: 2001;
	
	} /* WIDTH SHOULD BE 12px x NUMBER OF SLIDES */

.pagination li {
	margin: 0 4px 0 0; border: 0; padding: 0;
	width: 16px; height: 16px;
	list-style: none;
	text-align: center;
	float: left;
	overflow: hidden;
	}

.pagination li a {
	margin: 0; border: 0; padding: 16px 0 0 0;
	width: 16px; height: 16px;
	display: block;
	overflow: hidden;
	list-style: none;
	/* background-image:url('../images/style/pagination.png');
	background-size: 16px 32px;
	background-position: 0px 0px; */
	background-image:url('../images/style/pagination2.png');
	background-size: 16px 36px;
	background-position: 0px 0px;
	}

.pagination li.current a {
	/* background-position: 0 -16px; */
	background-position: 0 -18px;
	}

/******************************** FEATURES ********************************/

.homeFeatures {
	margin: 0 0 22px 0;
	border-right: 1px solid #dadada;
	padding: 0 23px 0 0;
	float: left;
	clear: left;
	width: 600px; height: auto;
	}
	
.homeFeatureVideo {
	float: left; clear: both;
	margin-top: 24px; border: 0; padding: 0;
	width: 100%; height: auto;
	}


.homeFeatureLeft {
	margin: 0 0 0 0; border: 0 0 0 0; padding: 0 0 0 0; clear: both; float: left; width: 600px; height: auto;
	}

.homeFeatureRight {
	margin: 0 0 0 0; border: 0 0 0 0; padding: 0 0 0 0; clear: both; float: left; width: 600px; height: auto;
	}	
	
.homeFeatureLeft img {
	margin: 0 0 0 0; border: 0 0 0 0; padding: 0 0 0 0; float: left; clear: left; width: 288px; height: auto;
	}

.homeFeatureRight img {
	margin: 0 0 0 0; border: 0 0 0 0; padding: 0 0 0 0; float: right; clear: right; width: 288px; height: auto;
	}

.homeFeatureLeft h2 {
	margin: 0 0 6px 0; border-top: 1px solid #dadada; border-bottom: 1px solid #dadada; padding: 6px 0 6px 0;
	float: right; clear: right;
	font-family: 'NovecentowideLightBold'; font-size: 1.1em; line-height: 1.0em;
	width: 288px;
	color: #818181;
	}

.homeFeatureRight h2 {
	margin: 0 0 6px 0; border-top: 1px solid #dadada; border-bottom: 1px solid #dadada; padding: 6px 0 6px 0;
	float: left; clear: left;
	font-family: 'NovecentowideLightBold'; font-size: 1.1em; line-height: 1.0em;
	width: 288px;
	color: #818181;
	}

.homeFeatureLeft p {
	margin: 0 0 0 0; border: 0 0 0 0; padding: 0 0 0 0;
	float: right; clear: right;
	font-size: 1.1em; line-height: 1.818em;
	width: 288px;
	color: #9cadaf;
	}

.homeFeatureRight p {
	margin: 0 0 0 0; border: 0 0 0 0; padding: 0 0 0 0;
	float: left; clear: left;
	font-size: 1.1em; line-height: 1.818em;
	width: 288px;
	color: #9cadaf;
	}
	
.homeFeatureLeft a:link, .homeFeatureLeft a:visited, .homeFeatureRight a:link, .homeFeatureRight a:visited {
	color: #9cadaf;
	}

.homeFeatureLeft a:hover, .homeFeatureLeft a:focus, .homeFeatureRight a:hover, .homeFeatureRight a:focus {
	color: #a8a8a8;
	} 	

/******************************** GALLERY DETAILS ********************************/

.homeGalleryDetails {
	margin: 0 0 22px 0;
	border: 0;
	padding: 0;
	clear: right; float: right;
	width: 264px; height: auto;
	text-transform: uppercase; /* Requested by Sophie, 30/07/2013 */
	}

.homeGalleryDetails h2 {
	margin: 0 0 6px 0;
	border-top: 1px solid #dadada; border-bottom: 1px solid #dadada;
	padding: 6px 0 6px 0;
	float: left; clear: both;
	font-family: 'NovecentowideLightBold'; font-size: 1.1em; line-height: 1.0em;
	width: 100%;
	color: #818181;
	}

.homeGalleryDetails h3 {
	margin: 0 0 0 0; border: 0 0 0 0; padding: 0 0 0 0;
	float: left; clear: both;
	font-size: 1.1em; line-height: 1.818em; text-transform: uppercase;
	width: 100%;
	color: #818181;
	}

.homeGalleryDetails p {
	margin: 0 0 0 0; border: 0 0 0 0; padding: 0 0 0 0;
	float: left;
	font-size: 1.1em; line-height: 1.818em;
	width: 100%;
	color: #a8a8a8;
	}

.homeGalleryDetails table {
	margin: 0; border: 0; padding: 0;
	float: left; clear: both;
	}

.homeGalleryDetails td {
	margin: 0; border: 0; padding: 0;
	}

.homeGalleryDetails tr {
	margin: 0; border: 0; padding: 0;
	}

.homeGalleryDetails a:link, .homeGalleryDetails a:visited {
	color: #a8a8a8;
	}

.homeGalleryDetails a:hover, .homeGalleryDetails a:focus {
	color: #9cadaf;
	}


/******************************** LATEST NEWS ********************************/

.homeNews {
	margin: 0 0 22px 0;
	border: 0;
	padding: 0;
	clear: right; float: right;
	width: 264px; height: auto;
	}

.homeNews h2 {
	margin: 0 0 6px 0;
	border-top: 1px solid #dadada; border-bottom: 1px solid #dadada;
	padding: 6px 0 6px 0;
	float: left; clear: both;
	font-family: 'NovecentowideLightBold'; font-size: 1.1em; line-height: 1.0em;
	width: 100%;
	color: #818181;
	}

.homeNews h3 {
	margin: 0 0 0 0; border: 0 0 0 0; padding: 0 0 0 0;
	float: left; clear: both;
	font-size: 1.1em; line-height: 1.818em; text-transform: uppercase;
	width: 100%;
	color: #818181;
	}

.homeNews p {
	margin: 0 0 0 0; border: 0 0 0 0; padding: 0 0 0 0;
	float: left; clear: both;
	font-size: 1.1em; line-height: 1.818em;
	width: 100%;
	color: #a8a8a8;
	}

.homeNews img {
	margin: 0 0 0 0; border: 0 0 0 0; padding: 0 0 0 0;
	float: left; clear: both;
	width: 100%;
	height: auto;
	}

.homeNews a:link, .homeNews a:visited {
	color: #a8a8a8;
	}

.homeNews a:hover, .homeNews a:focus {
	color: #9cadaf;
	}

/**** SUBSCRIBE CONFIRMATION ******/

.subscribeConfirmation {
	margin: 0 0 0 0;
	border: 0 0 0 0;
	padding: 0 0 24px 0;
	width: 424px;
	height: auto;
	overflow-y: auto;
	float: left;
	clear: left;
	}



.subscribeConfirmation h1 {
	margin: 0 0 24px 0;
	border: 0 0 0 0;
	padding: 0 0 0 0;
	color: #464646;
	font-size: 2.6em;
	line-height: 1.0em;
	font-weight: 400;
	float: left; clear: left;
	font-family: 'NovecentowideUltraLightBold';
	text-transform: uppercase;
	}

.subscribeConfirmation h2 {
	margin: 0 0 24px 0;
	border-bottom: 1px solid #000000;
	padding: 0 0 0 0;
	color: #000000;
	font-size: 1.3em;
	line-height: 1.0em;
	font-weight: 400;
	float: left; clear: left;
	font-family: 'NovecentowideUltraLightBold';
	text-transform: uppercase;
	}

.subscribeConfirmation h3 {
	margin: 0 0 24px 0;
	border: 0 0 0 0;
	padding: 0 0 0 0;
	color: #707070;
	font-size: 1.0em;
	line-height: 1.0em;
	font-weight: 400;
	float: left; clear: left;
	font-family: 'NovecentowideUltraLightBold';
	text-transform: uppercase;	
	}

.subscribeConfirmation p {
	margin: 0 0 0 0;
	border: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 1.3em;
	line-height: 1.0em;
	font-weight: 400;
	color: #898989;
	float: left; clear: left;
	}

 	
